import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EmptyDataPage } from './empty-data.page';

describe('EmptyDataPage', () => {
  let component: EmptyDataPage;
  let fixture: ComponentFixture<EmptyDataPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EmptyDataPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EmptyDataPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
